Incidencia #44675

meson-installer_build.sh: Working gtk3.22-client installer

Abrir Fecha: 2022-05-26 14:06 Última actualización: 2022-06-12 14:22

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Add enough implementation to meson-installer_build.sh to get a gtk3.22-client installer that actually works.

Ticket History (3/5 Histories)

2022-05-26 14:06 Updated by: cazfi
  • New Ticket "meson-installer_build.sh: Working gtk3.22-client installer" created
2022-05-26 14:08 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-02 09:16 Updated by: cazfi
Comentario

Unistaller won't work before #44741 gets resolved. Maybe should wait it to go in before this one?

2022-06-12 14:22 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar